<fomod>
  <Name>Saber Lily Dark Re-Texture - Saber Lily BlackRed ReTexture</Name>
  <Version>1.0</Version>
  <Author>Messias Mummo</Author>
  <Description>I did this several days back and wasn\'t too sure whether I should share it or not, since I don\'t know who the original creator of this is. There are two different versions of this armour and I picked the one that looked better in my opinion (and the one that didn\'t \"explode\" everytime you were moving...), now unfortunately I can\'t find the original site for this. I still have the link to the chinese download site, but it can quite a while to download from there... 
[b]SO[/] I\'ve taken the liberty to upload the original files to Mediafire for easier access. http://www.mediafire.com/?at1u69b36xa5enx

[b]I WILL NOT UPLOAD THE ORIGINAL FILES IN HERE, FOR I DO NOT WISH TO TAKE CREDIT FOR SOMEONE ELSES HARDWORK![/b] I will only upload my own re-texture. 

As usual leave comments to tell me your opinions, negative ones too, I can take the critique :).
Hope you like this!

[youtube]
&lt;object width=\"640\" height=\"360\"&gt;&lt;param name=\"movie\" value=\"http://www.youtube.com/v/f1V2fzDiFmg&amp;hl=en_US&amp;feature=player_embedded&amp;version=3\"&gt;&lt;/param&gt;&lt;param name=\"allowFullScreen\" value=\"true\"&gt;&lt;/param&gt;&lt;param name=\"allowScriptAccess\" value=\"always\"&gt;&lt;/param&gt;&lt;embed src=\"http://www.youtube.com/v/f1V2fzDiFmg&amp;hl=en_US&amp;feature=player_embedded&amp;version=3\" type=\"application/x-shockwave-flash\" allowfullscreen=\"true\" allowScriptAccess=\"always\" width=\"640\" height=\"360\"&gt;&lt;/embed&gt;&lt;/object&gt;
[/youtube]
Thanks again for the video MrKrossFaith, you\'re awesome!</Description>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=13936</Website>
</fomod>